Details

    • Type: Bug
    • Status: Resolved
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Packaging
    • Labels:
      None
    • Environment:

      Ubuntu 14.04

    • Template:

      Description

      Good day.

      I've tried to build puppet-agent from github sources. But build fails with error:
      curl: (6) Could not resolve host: pl-build-tools.delivery.puppetlabs.net

      I clearly understand that this issue happens because this particular repository domain is not public. But build requires "pl-gcc" and other packages.

      I've tried to search in google and Jira but I haven't found any workarounds to build puppet-agent.

      Thanks,
      Mikhail.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              mesouug Mikhail Shevtsov
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support